Home > Element Reference : Template

Contents

### Template

Used to declare a template for rule-based construction of elements. Elements are constructed from a datasource. For more information see the rule element.

More information about Template

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com